img, div, a, input, ul, li { 
	behavior: url("iepngfix.htc")
}
#topnav {
	background:url(../images/bg_topnav.gif) center no-repeat;
	float:left;
	width:999px;
	height:38px;
	margin:0px auto;
	}
		
#topnav ul	{
	float:left;
	list-style-type:none;
	width:100%
}
#topnav ul li {
	margin-top:0px;
	float:left;
	height:34px;
	background:url(../images/slash_t.gif) top right no-repeat;
	}
#topnav ul li a { 
	text-decoration:none;
	color:#000;
	float:left;
	display:block;
	padding:0px 10px 0px 11px;
	line-height:36px;
	}	
#topnav ul li a .common {
	padding:8px 10px 0px 11px;
	margin:0;
	text-decoration:none;
	float:left;
	height:28px;
	cursor:pointer;
}

#topnav li a:hover
{	background-color: #E50D00; color:#FFF;}

#topnav ul li.link-active a{ background-color: #E50D00; text-decoration:none; color:#FFF;}


#topnav div
{	position: absolute;
	visibility: hidden;
	margin:0;
	padding:0px;
	background:#EDEDED;
	border-bottom:#FFFFFF 1px solid;
	margin-top:34px;
	color:#333333;
	z-index:100;
}
* html #topnav div {	
	position: absolute;
	visibility: hidden;
	margin:34px 0 0 -82px;
	padding:0px;
	background:#EDEDED;
	border-bottom:#FFFFFF 1px solid;
	width:121px;
	color: #333333;
	z-index:100;
}

#topnav ul li div a{
	padding:0 0 0 5px;
	}
	
	

*+html #topnav div {
	margin:34px 0 0 -84px;
	}

* html #topnav div#m2 {
	margin-left:-95px;
	}	
*+html #topnav div#m2 {
	margin-left:-95px;
	}
		

#topnav li div a, #topnav li.link-active div a
	{	position: relative;
		display:block;
		margin: 0;
		background:#EDEDED;
		border-bottom:#FFFFFF 1px solid;
		width: 105px;
		height:30px;
		padding:0px 0 0px 0px;
		text-align: left;
		text-decoration: none;
		color: #333333;
		font-size: 12px;
		clear:both;
		}
* html #topnav li div a, * html #topnav li.link-active  div a {
		position: relative;
		display:block;
		margin: 0;
		padding:0px;		
		background:#EDEDED;
		border:#AEADAD 1px solid;
		width: 120px;
		text-align: left;
		text-decoration: none;
		color: #333333;
		font-size: 12px;
	}
 	
#topnav div a span {
	padding:12px 0 0 0px;
	}		

* html  #topnav div a span {
	padding:8px 0 0 5px;
	}	
#topnav li div a:hover, #topnav li.link-active div a:hover
	{	
	background:#DDDCDC;
	border-bottom:#FFF 1px solid;
	color: #333333;
	}

* html #topnav li div a:hover
{
		background:#DDDCDC;
		border-bottom:#FFF 1px solid;
		color: #333333;
	}	

